<%@ Control Language="C#" Inherits="System.Web.Mvc.ViewUserControl<IEnumerable<GridAndTabStrip.Models.Employee>>" %>
        <%= Html.Telerik().Grid(Model)
                .Name("Employees")
                .Pageable(pager=>pager.PageSize(2))
                .Columns(columns =>
                {
                    columns.Add(o => o.EmployeeID).Width(50);
                    columns.Add(o => o.FirstName).Width(50);
                    columns.Add(o => o.LastName).Width(50);
                    columns.Add(o => o.Address).Width(100);
                    columns.Add(o => o.City).Width(50);
                })
                .Ajax(settings => settings.Action("_AjaxBinding", "Home"))
        %>
